br.SPbr {
  display: none; }
  @media screen and (max-width: 767px) {
    br.SPbr {
      display: inline; } }

br.PCbr {
  display: inline; }
  @media screen and (max-width: 767px) {
    br.PCbr {
      display: none; } }

@media screen and (max-width: 767px) {
  body.corporate .c-mainvisual {
    margin-bottom: 20px; } }
@media screen and (min-width: 768px) {
  body.corporate .c-mainvisual {
    margin-bottom: 40px; } }
body.corporate .c-lead {
  position: relative; }
  @media screen and (max-width: 767px) {
    body.corporate .c-lead {
      width: calc(100% - 20px);
      margin: 0 10px 45px; } }
  @media screen and (min-width: 768px) {
    body.corporate .c-lead {
      width: 980px;
      margin: 0 auto 60px; } }
  @media screen and (max-width: 767px) {
    body.corporate .c-lead__text {
      font-size: 14px; } }
  @media screen and (min-width: 768px) {
    body.corporate .c-lead__text {
      font-size: 16px; } }
body.corporate .c-about {
  background: #fff; }
  @media screen and (max-width: 767px) {
    body.corporate .c-about {
      padding: 0;
      margin-top: 0; } }
  @media screen and (min-width: 768px) {
    body.corporate .c-about {
      padding: 0;
      margin-top: 0; } }
  body.corporate .c-about__inner {
    margin: 0; }
    @media screen and (max-width: 767px) {
      body.corporate .c-about__inner {
        margin: 0 10px; } }
  body.corporate .c-about__module:nth-child(1) {
    order: 1; }
    @media screen and (min-width: 768px) {
      body.corporate .c-about__module:nth-child(1) {
        margin-bottom: 40px; } }
  body.corporate .c-about__module:nth-child(2) {
    order: 2; }
    @media screen and (min-width: 768px) {
      body.corporate .c-about__module:nth-child(2) {
        margin-bottom: 40px; } }
  body.corporate .c-about__module:nth-child(3) {
    order: 3; }
    @media screen and (min-width: 768px) {
      body.corporate .c-about__module:nth-child(3) {
        margin-bottom: 40px; } }
  body.corporate .c-about__module:nth-child(4) {
    order: 4; }
    @media screen and (min-width: 768px) {
      body.corporate .c-about__module:nth-child(4) {
        margin-bottom: 40px; } }
  body.corporate .c-about__module:nth-child(5) {
    order: 5; }
  body.corporate .c-about__module:nth-child(6) {
    order: 6; }
  body.corporate .c-about__module a {
    position: relative;
    display: block; }
    body.corporate .c-about__module a.link_blank:after {
      position: absolute;
      display: block;
      top: 10px;
      right: 10px;
      content: "";
      width: 15px;
      height: 12px;
      background: url(../img/icon/icon_link_blank_01.svg) no-repeat center center; }
      @media screen and (max-width: 767px) {
        body.corporate .c-about__module a.link_blank:after {
          top: 5px;
          right: 5px; } }
  body.corporate .c-about__moduleTitle {
    letter-spacing: 0; }
    body.corporate .c-about__moduleTitleCORP_mission:before {
      background-image: url(/share/v4/img/corporate/top/about_mission_icon.svg); }
    body.corporate .c-about__moduleTitleCORP_vision:before {
      background-image: url(/share/v4/img/corporate/top/about_vision_icon.svg); }
    body.corporate .c-about__moduleTitleCORP_officer:before {
      background-image: url(/share/v4/img/corporate/top/about_officer_icon.svg); }
    body.corporate .c-about__moduleTitleCORP_summary:before {
      background-image: url(/share/v4/img/corporate/top/about_summary_icon.svg); }
    body.corporate .c-about__moduleTitleCORP_origin:before {
      background-image: url(/share/v4/img/corporate/top/about_origin_icon.svg); }
    body.corporate .c-about__moduleTitleCORP_group:before {
      background-image: url(/share/v4/img/corporate/top/about_group_icon.svg); }
  @media screen and (max-width: 767px) {
    body.corporate .c-about__module--sizeM {
      width: calc(50% - 10px); } }
  @media screen and (min-width: 768px) {
    body.corporate .c-about__module--sizeM {
      width: 215px; } }
@media screen and (min-width: 768px) {
  body.corporate .s-block.last {
    margin-bottom: 100px; } }
@media screen and (min-width: 768px) {
  body.corporate .s-block.last_officer {
    margin-bottom: 45px; } }
body.corporate .s-block .c-title__h2.mission {
  line-height: 1;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd; }
  @media screen and (max-width: 767px) {
    body.corporate .s-block .c-title__h2.mission {
      padding: 15px 0;
      margin-bottom: 15px; } }
  @media screen and (min-width: 768px) {
    body.corporate .s-block .c-title__h2.mission {
      font-size: 28px;
      padding: 25px 0;
      margin-top: 60px;
      margin-bottom: 30px; } }
@media screen and (max-width: 767px) {
  body.corporate .s-block .c-title__h3 {
    font-size: 17px;
    line-height: 29px;
    margin-bottom: 6px; } }
@media screen and (min-width: 768px) {
  body.corporate .s-block .c-title__h3 {
    margin-bottom: 12px; } }
body.corporate .s-block__text {
  text-align: justify; }
  body.corporate .s-block__text.signature {
    text-align: right; }
    @media screen and (min-width: 768px) {
      body.corporate .s-block__text.signature {
        margin-bottom: 0; } }
@media screen and (max-width: 767px) {
  body.corporate .s-block__table--summary th {
    width: 6.75rem;
    padding: 20px 10px; } }
@media screen and (min-width: 768px) {
  body.corporate .s-block__table--summary th {
    white-space: nowrap; } }
@media screen and (max-width: 767px) {
  body.corporate .s-block__table--summary td {
    padding: 20px 10px; } }
@media screen and (min-width: 768px) {
  body.corporate .s-block__table--summary-en th {
    white-space: normal; } }
@media screen and (max-width: 767px) {
  body.corporate .s-block__table--origin th {
    width: 5.5rem;
    padding: 20px 10px; } }
@media screen and (min-width: 768px) {
  body.corporate .s-block__table--origin th {
    white-space: nowrap; } }
@media screen and (max-width: 767px) {
  body.corporate .s-block__table--origin td {
    padding: 20px 10px; } }
body.corporate .s-block__table--text {
  margin-bottom: 1rem; }
body.corporate .s-block__table iframe {
  width: 100%; }
  @media screen and (max-width: 767px) {
    body.corporate .s-block__table iframe {
      height: 180px; } }
  @media screen and (min-width: 768px) {
    body.corporate .s-block__table iframe {
      height: 284px; } }
body.corporate .s-block__grid--origin {
  padding: 10px 0;
  border-bottom: 1px solid #ddd;
  display: grid;
  grid-template-columns: 80px 45px auto;
  grid-column-gap: 0;
  grid-row-gap: 0;
  grid-template-areas: "area01 area02 area03" "area01 area04 area05" "area01 area06 area07" "area01 area08 area09";
  font-size: 16px;
  line-height: 25px; }
  @media screen and (max-width: 767px) {
    body.corporate .s-block__grid--origin {
      grid-template-columns: 75px 45px auto;
      font-size: 14px;
      line-height: 19px; } }
  body.corporate .s-block__grid--origin .grid--area01 {
    grid-area: area01;
    padding: 5px 15px 5px 10px; }
    @media screen and (max-width: 767px) {
      body.corporate .s-block__grid--origin .grid--area01 {
        padding: 5px 10px; } }
  body.corporate .s-block__grid--origin .grid--area02 {
    grid-area: area02;
    padding: 5px 10px 5px 0;
    text-align: right; }
  body.corporate .s-block__grid--origin .grid--area03 {
    grid-area: area03;
    padding: 5px 10px 5px 0; }
  body.corporate .s-block__grid--origin .grid--area04 {
    grid-area: area04;
    padding: 5px 10px 5px 0;
    text-align: right; }
  body.corporate .s-block__grid--origin .grid--area05 {
    grid-area: area05;
    padding: 5px 10px 5px 0; }
  body.corporate .s-block__grid--origin .grid--area06 {
    grid-area: area06;
    padding: 5px 10px 5px 0;
    text-align: right; }
  body.corporate .s-block__grid--origin .grid--area07 {
    grid-area: area07;
    padding: 5px 10px 5px 0; }
  body.corporate .s-block__grid--origin .grid--area08 {
    grid-area: area08;
    padding: 5px 10px 5px 0;
    text-align: right; }
  body.corporate .s-block__grid--origin .grid--area09 {
    grid-area: area09;
    padding: 5px 10px 5px 0; }
body.corporate .s-block__grid--first {
  border-top: 1px solid #ddd; }
body.corporate .s-block__list--square li {
  line-height: 19px; }
@media screen and (max-width: 767px) {
  body.corporate .s-block__list--affiliate li {
    line-height: 19px; } }
@media screen and (min-width: 768px) {
  body.corporate .s-block__list--affiliate li {
    line-height: 25px; } }
body.corporate .s-block__list--groupCompany {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  @media screen and (max-width: 767px) {
    body.corporate .s-block__list--groupCompany {
      margin-bottom: -10px; } }
  @media screen and (min-width: 768px) {
    body.corporate .s-block__list--groupCompany {
      margin-bottom: -20px; } }
  body.corporate .s-block__list--groupCompany li {
    box-sizing: border-box; }
    @media screen and (max-width: 767px) {
      body.corporate .s-block__list--groupCompany li {
        width: calc((100% - 10px) / 2);
        margin: 0 10px 10px 0; }
        body.corporate .s-block__list--groupCompany li:nth-child(2n) {
          margin-right: 0; } }
    @media screen and (min-width: 768px) {
      body.corporate .s-block__list--groupCompany li {
        width: calc((100% - 40px) / 3);
        margin: 0 20px 20px 0; }
        body.corporate .s-block__list--groupCompany li:nth-child(3n) {
          margin-right: 0; } }
    body.corporate .s-block__list--groupCompany li a {
      position: relative;
      display: block;
      border: 1px solid #dddddd; }
      body.corporate .s-block__list--groupCompany li a:after {
        position: absolute;
        display: block;
        content: "";
        background: url(../img/icon/icon_link_blank_02.svg) no-repeat 0 0/cover;
        top: 4px;
        right: 4px;
        width: 15px;
        height: 12px; }
      body.corporate .s-block__list--groupCompany li a:hover {
        opacity: 0.75; }
      body.corporate .s-block__list--groupCompany li a img {
        display: block;
        width: 100%; }
body.corporate .s-block__column2 {
  margin-bottom: 0 !important; }
  @media screen and (min-width: 768px) {
    body.corporate .s-block__column2 {
      display: block; } }
  @media screen and (min-width: 768px) {
    body.corporate .s-block__column2__img {
      margin-bottom: 10px;
      float: left; } }
  body.corporate .s-block__column2__img img {
    width: 100%; }
  @media screen and (min-width: 768px) {
    body.corporate .s-block__column2__text {
      width: 100%; } }
@media screen and (max-width: 767px) {
  body.corporate .s-block__column3.s-block__officer li {
    width: calc((100% - 20px) / 3);
    margin: 0 10px 10px 0; } }
@media screen and (min-width: 768px) {
  body.corporate .s-block__column3.s-block__officer li {
    width: calc((100% - 40px) / 3);
    margin: 0 20px 20px 0; } }
body.corporate .s-block__column3.s-block__officer li:nth-child(3n) {
  margin-right: 0 !important; }
@media screen and (max-width: 767px) {
  body.corporate .s-block__column3.s-block__officer .position {
    margin-bottom: 3px; } }
@media screen and (min-width: 768px) {
  body.corporate .s-block__column3.s-block__officer .position {
    margin-bottom: 5px; } }
body.corporate .s-block__column3.s-block__officer .pfficer_name {
  line-height: 1.3; }
  @media screen and (max-width: 767px) {
    body.corporate .s-block__column3.s-block__officer .pfficer_name {
      font-size: 19px; } }
  @media screen and (min-width: 768px) {
    body.corporate .s-block__column3.s-block__officer .pfficer_name {
      font-size: 26px; } }
body.corporate .s-block__officer {
  padding: 15px 0 25px; }
  body.corporate .s-block__officer .position {
    font-weight: bold; }
    @media screen and (max-width: 767px) {
      body.corporate .s-block__officer .position {
        font-size: 14px;
        line-height: 19px;
        margin-bottom: 5px; } }
    @media screen and (min-width: 768px) {
      body.corporate .s-block__officer .position {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 10px; } }
  body.corporate .s-block__officer .pfficer_name {
    line-height: 1; }
    @media screen and (max-width: 767px) {
      body.corporate .s-block__officer .pfficer_name {
        font-size: 22px;
        margin-bottom: 15px; } }
    @media screen and (min-width: 768px) {
      body.corporate .s-block__officer .pfficer_name {
        font-size: 28px;
        margin-bottom: 35px; } }
  body.corporate .s-block__officer .description {
    text-align: justify; }
    @media screen and (max-width: 767px) {
      body.corporate .s-block__officer .description {
        font-size: 14px;
        line-height: 28px; } }
    @media screen and (min-width: 768px) {
      body.corporate .s-block__officer .description {
        font-size: 16px;
        line-height: 32px; } }
  @media screen and (min-width: 768px) {
    body.corporate .s-block__officer.s-block__column3 {
      padding: 0;
      margin-bottom: 0; } }
body.corporate #map_custmomize {
  width: 100%;
  height: 280px; }
body.corporate#corporateGroup .s-block__column2 {
  margin-bottom: 0 !important; }
  @media screen and (min-width: 768px) {
    body.corporate#corporateGroup .s-block__column2 {
      display: flex; } }
  @media screen and (min-width: 768px) {
    body.corporate#corporateGroup .s-block__column2__img {
      margin-bottom: 10px;
      float: left; } }
  body.corporate#corporateGroup .s-block__column2__img img {
    width: 100%; }
  @media screen and (min-width: 768px) {
    body.corporate#corporateGroup .s-block__column2__text {
      width: 100%; } }
